saoe9w
Last Updated: February 25, 2016
·
1.562K
· vquaiato

Running Cassandra 2.x on OSX (major.minor 51.0 error)

If you are getting:

Exception in thread "main" java.lang.UnsupportedClassVersionError: org/apache/cassandra/cli/CliMain : Unsupported major.minor version 51.0

while trying to run cassandra 2.x just install JDK7 and JRE7 as well

1 Response
Add your response

10673

Valeu

over 1 year ago ·